@font-face {
  font-family: "Myriad Regular";
  src: 	url('../fonts/myriad-regular.woff') format('woff'),
  		url('../fonts/myriad-regular.ttf') format('truetype'), 
  		url('../fonts/myriad-regular.otf') format('opentype'), 
  		url('../fonts/myriad-regular.svg') format('svg');
}

@font-face {
  font-family: "Myriad Light";
  src: 	url('../fonts/myriad-light.woff') format('woff'),
  	 	url('../fonts/myriad-light.ttf') format('truetype'), 
  	 	url('../fonts/myriad-light.otf') format('opentype'), 
  	 	url('../fonts/myriad-light.svg') format('svg');
}

@font-face {
  font-family: "Myriad Bold";
  src: 	url('../fonts/myriad-bold.woff') format('woff'),
  		url('../fonts/myriad-bold.ttf') format('truetype'),
  		url('../fonts/myriad-bold.otf') format('opentype'),
  		url('../fonts/myriad-bold.svg') format('svg');
}

* {
    font-family: "Myriad Light";
}